<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package FLEX_GUTENBERG_THEME
 */

?>

	<footer id="colophon" class="site-footer">
		<?php include 'flo-app/public/render/footers/index.php'; ?>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
<?php
	$data = flo_get_global_option_arr('fgt_options');
	if (gettype($data) === 'string') {
		$data = json_decode($data, TRUE);
	}

	echo fgt_render_footer_custom_code($data);
?>
</body>
</html>
